fieldLayouts:
  9fefa6bb-477c-4e82-aab7-5301aada5241:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 54644105-e467-4c84-a321-6c2b1edde505
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6384c35d-2ec4-4088-ac93-0af979016300
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 49b0ab1f-f0b0-4d26-a57f-d39c1573b8fd
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: f562d87c-15c7-4b09-9355-db229b7fa16a
            userCondition: null
          -
            elementCondition: null
            fieldUid: 7758b76d-72dc-471a-9ed9-a18bba9ac199 # Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 33161d8a-0f4c-4deb-8eb4-6562d39e6fdc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9d977eac-406d-4fdd-8b0b-d2373f40a161 # Website
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cf30b4e3-862a-4208-ba07-b57b5bd83eb2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 23aeec1a-15ec-48fe-bbe9-65144be71d22 # Related subjects
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 81dfb8ea-7b58-49f5-b060-dd7a761f73f8
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 303929f9-2b9c-425c-8f7c-0b0821545d00
        userCondition: null
handle: employerPartnerEntries
hasTitleField: true
name: 'Employer Partner Entries'
section: f27f80bb-aeee-4669-b453-48a653ed4f45 # Employer Partner Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
